POST api/NTMedicalRecodeRequest/SaveMRRmail
Request Information
URI Parameters
None.
Body Parameters
MRRMailDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| MedicalRecordRequestId | integer |
None. |
|
| Company | integer |
None. |
|
| Trackingnumber | string |
String length: inclusive between 0 and 8000 |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"MedicalRecordRequestId": 1,
"Company": 1,
"Trackingnumber": "sample string 1"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfMRRMailDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | MRRMailDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"MedicalRecordRequestId": 1,
"Company": 1,
"Trackingnumber": "sample string 1"
},
"totalCount": 3
}